@charset "utf-8";
/* CSS Document */

body {
	font-family: 'YuGothic', 'Yu Gothic','游ゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
	font-size:10px;
	line-height:1em;
	color:#333;
	height:100%;
	width:100%;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

/************************************************
 
base
 
************************************************/
img {
	width: 100%;
	line-height:0;
	vertical-align:top;
}
a{
	text-decoration:none;
	color: #333
}
a:hover,a:link,a:visited,a:active {
	text-decoration:none;
	color: #333
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
dl{
	margin: 0;
}
h1,h2,h3{
	margin: 0;
}
p{
	margin: 0;
}

@media (min-width: 768px) {
	
/* container */
.container {
	width:96%;
}

}


@media (min-width: 960px) {

/* container */
.container {
	width:960px;
}

}


/************************************************

common
 
************************************************/


/************************************************
 
icomoon
 
************************************************/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?eqscv3');
  src:  url('../fonts/icomoon.eot?eqscv3#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?eqscv3') format('truetype'),
    url('../fonts/icomoon.woff?eqscv3') format('woff'),
    url('../fonts/icomoon.svg?eqscv3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-h01{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	
}
.icon-h01:before {
  content: "\e900";
}




/************************************************

header
 
************************************************/
.header{
	background-image: url(../images/pt-header.jpg);
	background-size: auto 16px;
	background-repeat: repeat-x;
	background-position: 0 0;
	padding: 26px 0 0 0;
}
.header .header-content{
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.header .header-content > *{
	display: table-cell;
	vertical-align: middle;
}
.header .header-content .address{
	float: right;
}
.header h1{
	font-family: 'Cormorant', serif;
	font-weight: bold;
	font-size: 1.8em;
	line-height: 1.4em;
	white-space: nowrap;
	padding-right: 20px;
}
.header p{
	line-height: 1.6em;
}
.header nav{
	margin: 0 -15px;
}
.header nav .globalnav{
	position: relative;
	border-top: 1px solid #236640;		
}
.header nav .globalnav > li{
	display: inline-block;
	width: 50%;
	border-bottom: 1px solid #236640;	
}
.header nav .globalnav > li > a{
	display: block;
	padding: 15px;
	background-color: #39a869;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
	color: #fff;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.header nav .globalnav > li > a.open{
	background-color: #87e0ac;	
}
.header nav .globalnav > li:nth-child(even) > a{
	border-left: 1px solid #236640;	
}

.header nav .globalnav > li > ul{
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
}
.header nav .globalnav > li > ul > li{
	display: table;
	width: 100%;
}
.header nav .globalnav > li > ul > li > a{
	display: table-cell;
	width: 100%;
	height: 60px;
	background-color: #87e0ac;
	border-top: 1px solid #fff;
	padding: 10px 18px;
	vertical-align: middle;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #fff;
	box-sizing: border-box;
}

@media (min-width: 768px) {
	.header .container{
		width: 100%;
	}
}

@media (min-width: 960px) {
	.header{
		background-size: auto auto;
		padding: 52px 0 0 0;
	}	
	.header .container{
		width: 960px;
	}
	.header .header-content{
		margin-bottom: 20px;
	}
	.header h1{
		font-size: 3.6em;
	}
	.header p{
		font-size: 1.4em;
	}
	.header nav{
		margin: 0;
	}
	.header nav .globalnav{
		border-top: none;
		margin-bottom: 18px;		
	}
	.header nav .globalnav > li{
		width: auto;
		margin-left: 30px;
		border-bottom: none;	
	}
	.header nav .globalnav > li:first-child{
		margin-left: 0;
	}
	.header nav .globalnav > li > a{
		display: inline;
		padding: 0;
		background-color: transparent;
		font-size: 1.6em;
		font-weight: bold;
		line-height: 1em;
		text-align: left;
		color: #333;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	.header nav .globalnav > li > a.open{
		background-color: transparent;	
	}
	.header nav .globalnav > li:nth-child(even) > a{
		border-left: none;	
	}
	.header nav .globalnav > li > ul{
		left: auto;
		width: 310px;
	}
	.header nav .globalnav > li > ul > li > a{
		height: 60px;
		background-color: #333;
		border-top: 1px solid #fff;
		padding: 10px 18px;
		font-size: 1.4em;
		color: #fff;
	}
}

/************************************************

footer
 
************************************************/
.fluid-color-wrap{
	background-color: #39a869;
	color: #fff;
}
.fluid-color-wrap a{
	color: #fff;
}
.fluid-color-wrap .row > div{
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #236640;		
}
.fluid-color-wrap .row > div:first-child{
	border-top: none;		
}

.copy{
	background-color:#333;
	margin-bottom: 60px;
	padding: 15px;
	color: #fff;
	text-align: center;
	font-size: 1em;
	line-height: 1em;
}
.top .copy{
	margin-bottom: 0;
}

@media (min-width: 960px) {
	.fluid-color-wrap .shopinfo{
		padding: 30px 0;
	}
	.fluid-color-wrap .row > div{
		padding-top: 0;
		padding-bottom: 0;
		border-top: none;		
		border-left: 1px solid #236640;		
	}
	.fluid-color-wrap .row > div:first-child{
		border-left: none;		
	}

	.copy{
		margin-bottom: 0;
		padding: 10px;
	}

}


/************************************************

aside
 
************************************************/
/* ページトップ */
.contact-button-wrap{
    position: fixed;
    bottom: 0;
    right: 0;
	width: 100%;
}
.page-top a {
	position: absolute;
	top: -40px;
	right: 0;
	display:block;
	padding:10px 0;
	width:40px;
	height:40px;
	font-size:20px;
	line-height:20px;
	color:#fff;
	text-align:center;
	background: #333;
}
.page-top a:link,.page-top a:visited,.page-top a:active{
	background: #333;
}
.page-top a:hover {
    text-decoration: none;
    background: #999;
}
.contact-button-bottom{
	display: table;
	width: 100%;
}
.contact-button-bottom > a{
	display: table-cell;
	height: 60px;
	background-color: rgba(0,0,0,0.9);
	padding: 10px;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
}

@media (min-width: 960px) {
	.contact-button-wrap{
		bottom: 30px;
	}
	.contact-button-bottom{
		display: none;
	}
}